Bug 1072403 - [Build 20171211] openQA test fails in docker_compose
[Build 20171211] openQA test fails in docker_compose
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Containers
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Wolfgang Engel
E-mail List
http://openqa.opensuse.org/tests/5573...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-12 14:33 UTC by Dominique Leuenberger
Modified: 2021-12-15 12:50 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2017-12-12 14:33:40 UTC
## Observation

openQA test in scenario opensuse-Tumbleweed-DVD-x86_64-extra_tests_in_textmode@64bit fails in
[docker_compose](http://openqa.opensuse.org/tests/557372/modules/docker_compose/steps/14)


## Reproducible

Fails since (at least) Build [20170428](http://openqa.opensuse.org/tests/395051)


## Expected result

Last good: (unknown) (or more recent)


## Further details

Always latest result in this scenario: [latest](http://openqa.opensuse.org/tests/latest?test=extra_tests_in_textmode&version=Tumbleweed&machine=64bit&flavor=DVD&distri=opensuse&arch=x86_64)

docker-compose is no longer installable, as python-texttable has been updated to version 1.1.1 (from 0.8.3) in sr 555176
Comment 1 Wolfgang Engel 2017-12-22 14:31:55 UTC
Fixed python-texttable requirement issue with submit request id 559384
Comment 2 Dominique Leuenberger 2018-02-26 14:41:50 UTC
(In reply to Wolfgang Engel from comment #1)
> Fixed python-texttable requirement issue with submit request id 559384

Fix had made it into the product long ago...
Comment 3 OBSbugzilla Bot 2021-12-15 12:50:10 UTC
This is an autogenerated message for OBS integration:
This bug (1072403) was mentioned in
https://build.opensuse.org/request/show/940713 Backports:SLE-12-SP5 / docker-compose+python-docker